/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* AUTOPLAY
========================================== */

div#aps_gridView {
	height: 320px !important;
}
div.playVideoButton {
	height: 32px !important;
	width: 110px !important;
}
input#search_Keywords {
	min-height: 34px !important;
	border: solid 2px #cccccc !important;
	-webkit-border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	border-radius: 6px !important;
}
div#search_PrintButton, div#search_ResetButton {
	height: 33px !important;
}
div#search_HorizontalSearchBarBG select {
	padding: 0 0 0 4px !important;
	position: relative;
	top: -7px;
}
.home main.template-page {padding-top: 0;}
.image-overlay {visibility: hidden;}